# Configuration du service email
# max number of receiver of an email
exchange.max.number.recipient.email=10

# URL de l'API feedback
ge.feedback.host=https://feedback-ws.dev.guichet-entreprises.fr
ge.feedback.url=/api/public/v1/feedback/widget.js

# Theme applique
# @Value base-v3
ui.theme.default=default
ui.theme.defaultSubTheme=guichet-partenaires